Subject: Big Sandy Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 08:31:04 -0800 (PST)

Kirk,
Great to hear that the project is moving forward.  I think TW feels it's emotionally vested at this point!  I will ask the Facility Planning folks to get started on providing a more detailed "budget quality" estimate of the cost to construct the interconnect and metering station.  With recent changes in FERC regulations concerning pregranted authority to construct delivery points, TW can immediately proceed to build without the complication of a FERC prior notice filing as was required in the past.  

Therefore, the only limiting factor at this point is the time it takes to put together the estimate, as well as the documentation we'll need in order to implement a new delivery point on the system.  To this end, I see the following documents:

	1.  Letter Agreement authorizing TW to open a work order to proceed with the budget quality estimate.  This will involve a commitment by Big Sandy to reimburse TW for the cost of the engineering if Big Sandy ultimately pulls out of the project.
	2.  A Facilities Construction and Operating Agreement providing for the reimbursement by Big Sandy for TW's construction of the tap and/or metering station.  This agreement would also provide for TW's operation of the metering station if Big Sandy elects to it to TW specification in order to avoid the CIAC.
	3.  An Operator Balancing Agreement (OBA), a standard tariff form agreement defining the role of Big Sandy as delivery point operator as well as the disposition of any volumetric imbalances that may accrue during the month.

From a timeline standpoint, we can be in the position to get these documents completed within a relatively short time (30 - 60 days?) depending on whether there are any sticking points in our negotiations.  By the way, the only agreement that may take some time to work through is no. 2 on the list, although with our recent experience in hooking up other plants on the system this past year, we've already done a lot of the "lawyering" spade work.

Not that I'm especially found of meetings, but it's been a while since we've met to discuss the physical requirements of the facilities.  Moreover, we've got some new people in our Facility Planning and Engineering and Construction groups who would benefit from meeting their counter parties on the project side.  May I suggest a face-to-face meeting where I can bring our planners and engineers to meet with their counter parties to kick off this project?  We can meet anywhere its convenient for you guys.  

I look forward to working with you on this project.

 -----Original Message-----
From: 	Kirk Ketcherside <[email-masked]>@ENRON [mailto:I[email-masked]] 
Sent:	Wednesday, March 28, 2001 12:31 PM
To:	Fawcett, Jeffery
Subject:	Re: Big Sandy Project

Jeff-
Well it has been a few weeks since we last discussed the Big Sandy
Project, and I want to move forward based on our last
conversation/e-mail.

Specifically, I would like to formalize a more detailed interconnect
(MSA/tap) study and associated cost estimate for Big Sandy.  I also want
to obtain from you a timeline, including all the necessary
documents/agreements, based on a projected Big Sandy online date of
8/1/03.

At this point, I am recommending that the Project look to TW for most if
not all of its' natural gas requirements, and thus, the pressure
integration issue is not relevant.
We are simply looking for a TW tap with mainline pressure, and a TW
constructed MSA.
I understand the CIAC issue, and as such, the Project may elect to
construct the MSA per TW specs, to mitigate the tax implications.

Please let me know what additional information require to support this
activity.
Thank you in advance for your efforts in bringing this project to
commercialization.

Kirk

[email-masked] wrote:
>
> You betcha.  We look forward to working with you on this project.  Talk to
> you next week.
>
> Kirk Ketcherside <[email-masked]> on 02/09/2001 01:04:00 PM
>
> To:   [email-masked]
> cc:
>
> Subject:  Re: Big Sandy Project
>
> Thanks Jeff for your prompt response.
> I just got back in the office today.
> I will contact you early next week to discuss our next steps.
> Have a great weekend.
> Kirk
>
> [email-masked] wrote:
> >
> > Kirk,
> > We've put together a quick estimate of the cost to install the
> interconnect
> > and measurement facilities off Transwestern.  The estimate was based on
> the
> > original operating conditions of Phase 1 (80 MMcf/d) and Phase 2 (120
> > MMcf/d) given to us early in discussions with George Briden.  The subject
> > facilities will include a 16" tie-in to both TW 30" mainlines (a
> redundancy
> > feature, allowing continued use of one line if the other line is
> > temporarily taken out of service for maintenance or is the subject of
> some
> > type of failure), mainline valves, turbine meter, gallagher flow
> > conditioner, telemetry, flow control, etc.  The order of magnitude
> (+/-30%)
> > estimated cost is $416,700.
> >
> > Not knowing your design and proposed schematic showing joint operations
> > with El Paso and/or Southern Trails, this estimate does not include a
> > pressure control and/or pressure let down equipment.   Consequently, the
> > project will have to control pressure in the lateral system.   As you
> know,
> > it's operationally problematic to design for both pressure and flow
> control
> > into a common header system accepting deliveries from multiple pipelines
> > operating at different pressures.   However, Transwestern will be
> amenable
> > to working with the project and the other interstate pipelines to
> optimize
> > the ultimate design of all metering and lateral pipeline facilities.
> >
> > Also, the $416K estimate does not include any build up for income tax.
> If
> > the project reimburses Transwestern for the cost of Transwestern
> > constructing the interconnect and metering station, Transwestern will
> > recognize a taxable event.  Use approx. 30% as an effective corporate tax
> > rate for purposes of calculating the price build-up.   As a means to
> avoid
> > the tax consequence, Transwestern is agreeable to the idea of the project
> > building the metering station to Transwestern's specifications, with
> > Transwestern operating the facilities under an Operating Agreement.  We
> can
> > discuss these structuring questions as the project develops and we get to
> > the point of executing project documents for the provisioning of service
> to
> > the project.
> >
> > Our facility planners and I are available to answer questions for you.
> > Please give me a call.
> >
> > Kirk Ketcherside <[email-masked]> on 02/02/2001 01:14:51 PM
> >
> > To:   [email-masked]
> > cc:
> >
> > Subject:  follow-up to our conversation
> >
> > Jeff-
> > Nice visiting with you regarding the Big Sandy project.
> > I will look forward to seeing your new interconnect proposal next week.
> > As for my particulars, in addition to my email address herein, please
> > see the following:
> >
> > Kirk Ketcherside
> > IGI Resources, Inc.
> > 7241 Sanderling Court
> > Carlsbad, CA 92009
> >
> > 760/918-0001 Office phone
> > 760/918-0003 Office fax
> >
> > Thanks and have nice weekend.
> > Kirk